code '006.code'

instrument patch_08,'patch_08.ins'
instrument patch_01,'patch_01.ins'
instrument patch_11,'patch_11.ins'
instrument patch_0E,'patch_0E.ins'
instrument patch_19,'patch_19.ins'
instrument patch_1C,'patch_1C.ins'


